uuid: 046d124a-d3cf-43c3-99c8-39757a1dba0d
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: 04DQJXMoLMGfWcsh5QXVnlWK7bUZieQpyLxIX41pygc
id: html_time
label: 'HTML Time'
locked: true
pattern: 'H:i:s'
